<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlParentID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmSelItem2 Structure : mlParentID Field

Visual Basic
C#
C++/CLI
Object's parent folder ID.

# Syntax

Visual Basic |
--- | ---

    Public mlParentID As System.Integer

C# |
--- | ---

    public System.int mlParentID

C++/CLI |
--- | ---

    public:
    System.int mlParentID

# See Also

####

EdmSelItem2 Structure
EdmSelItem2 Members